<template>
  <v-stepper v-model="step" alt-labels>
    <v-stepper-header>
      <v-stepper-step step="1">Fecha y doctor</v-stepper-step>
      <v-divider />
      <v-stepper-step step="2" >Cuestionario</v-stepper-step>
      <v-divider />
      <v-stepper-step step="3" >Resumen</v-stepper-step>
    </v-stepper-header>
    <v-stepper-items>
      <slot />
    </v-stepper-items>
  </v-stepper>
</template>

<script>
export default {
  name: 'Stepper',
  props: {
    step: Number,
  },
};
</script>
<style scoped>
/* .v-sheet.v-stepper:not(.v-sheet--outlined) {
  box-shadow: none;
  background: none;
}
.theme--light.v-sheet {
  background-color: none !important;
} */
</style>
